<?xml version="1.0" encoding="utf-8"?>
<xml>
	<item name="BTN_settingBtn" texture="settingsBtn" locX="1000" locY="-50"></item>
	<item name="BTN_fullScreenBtn" texture="fullScreenBtn" locX="958" locY="-50"></item>
	<item name="BTN_achievementBtn" texture="achievementBtn" locX="915" locY="-50"></item>
	<item name="BTN_inventoryBtn" texture="inventoryBtn" locX="-50" locY="170"></item>
	<item name="BTN_backBtn" texture="backBtn" locX="-60" locY="540"></item>
	<item name="BTN_fbBtn" texture="WIN:fb_logo" baseScale="0.5" locX="840" locY="-50"></item>
	<!--<item name="BTN_maximizeButton" texture="fullscreen2_button" locX="750" locY="45"></item>-->
	<item name="IMG_coinBG" texture="coin_material_bg" locX="74" locY="21" scaleX="1.1" scaleY="1.1"></item>
	<item name="BTN_buyCoin" texture="buyCoinGemBtn" locX="138.5" locY="20.5" baseScale="1.15"></item>
	<item name="IMG_coinIcon" texture="coins" locX="33" locY="21" scaleX="1.1" scaleY="1.1"></item>
	<item name="TXT_coinTxt" locX="30" locY="21" width="180" height="50" text="x 999999" font="brady" size="20" color="0xffffff" hAlign="right"></item>
	
	<item name="IMG_gemBG" texture="coin_material_bg" locX="73" locY="54" scaleX="1.1" scaleY="1.1"></item>
	<item name="BTN_buyGem" texture="buyCoinGemBtn" locX="138.5" locY="53.5" baseScale="1.15"></item>
	<item name="IMG_gemsIcon" texture="gems" locX="32" locY="52" scaleX="1.1" scaleY="1.1"></item>
	<item name="TXT_gemsTxt" locX="30" locY="55.5" width="180" height="50" text="x 999999" font="brady" size="20" color="0xffffff" hAlign="right"></item>
	
	<item name="IMG_starBG" texture="coin_material_bg" locX="65" locY="87" scaleX=".95"></item>
	<item name="IMG_starIcon" texture="gold_star" locX="30" locY="89"></item>
	<item name="TXT_starTxt" locX="21" locY="87.5" width="180" height="50" text="0 / 75" font="brady" size="20" color="0xffffff" hAlign="right"></item>
</xml>
<!------------------------------------------------------------------------- 
       psd2xml tool origamingmedia (c) 2013 
       use this tool to retrieve all item positions and export them from a PSD 
       v1.2e - do not support group layers yet 
              - now able to export XML and layers, with layer's alpha data --> 
